*{box-sizing: border-box;margin:0px;}

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
html{ font-size: 16px; color: #9870FC; font-family:'Roboto', sans-serif;font-weight: 400;}
body{ background: #40fff1 linear-gradient(#fff, #40fff1) no-repeat scroll 0 0;}
/*.titulo {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 40px;
    margin-left: 75px;
    padding-bottom: 1rem;
    font-weight: 700;
    font-size:1.2rem ;
}*/

/*i {
    float: left;
    color: #fff;
    position: absolute;
    left: 20px;
    top:1.5rem;
}*/

H1 {font-size: 4rem; color: #B7F5DE; padding:0;text-align: center;}
H2 {margin: 1rem;text-align: center;}
h3 {font-size: 1rem;padding:0;font-weight: 700;text-align: center;padding-top: 3rem;}
h4 {color: #fff;}
h5{margin-left: 2rem;font-size:0.8rem;text-align:left;color:black;padding: 1rem;font-weight: normal;}

.h33{padding-top: 1rem;}

a:hover{color:#fff;}

ul{width: 100%;background: #16dbc3;padding: 0;}
ul li{ display:inline-flex; width: 32%;box-sizing: border-box;list-style: none;margin-top: 0px;}
ul li a{ background:#16dbc3;  line-height: 1rem;padding: 1rem 1rem 1rem 1rem;border-color:#B7F5DE;text-decoration: none;width: 100%; text-align: center; text-decoration: none;}


footer{background:#ffffff;text-align:center;}

p {margin: 2rem;margin-bottom: 2rem;margin-top: 2rem;padding: 2rem;font-weight: bold;font-size:0.8rem;}


.span{display:none;}

.contqr{margin-left: auto;margin-right: auto;background: #fff;}
.qr {display:flex;width: auto; margin-left: auto;margin-right: auto;padding-top: 3rem;}
  
.boton {
    margin-top: 2rem;
    padding: 2rem;
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
    background-color: #0383b2;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}

.banio {margin:auto; position: absolute;z-index: 0;}

form{padding-top: 3rem;}
.miinput{ display: block; width: 60%; margin:0.5rem auto; border: 1px solid #eee; border-radius: 3px; padding: 0.3rem;}
.mibnt{ display: block; width: 60%; margin:0.5rem auto; border: 1px solid #eee; border-radius: 3px; padding: 0.3rem; color: #fff; background: #0383b2; margin-top: 2rem;}

.splashbody{background: linear-gradient(#fff, #40fff1); height: 635px;}
.splash{margin-top: 6rem;
    margin-bottom: 1.5rem;
    margin-left: auto;
	margin-right: auto;
	display: block;
}
.espacio{display: none;}
@media screen and (max-width: 412px) {
    .header{
    position:fixed;
    background:#39ffd0;
    color:#16dbc3;
    width: 100%;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 0px;
    z-index: 1;
    }
    .espacio{display:flex;color:white;margin-bottom:10rem;}
    ul li img { margin-left: auto;margin-right: auto;}
    .miinput{ width: 80%;}
    .mibnt{ width: 80%;}
    
}

@media screen and (min-width: 450px) {
    
    .headfoto img{
        height: auto; 
        width: auto; 
        max-width: 250px; 
        }
    .header{
        position:flex;
        flex-direction: column;
        float: right;
        background:#39ffd0;
        width:auto;
        color:#000;
        padding-bottom: 2px;
        padding-left: 0px;
        margin-left: 0px;
        z-index: 10;
    }
    li a img{height: 30px;}
    .botonera{width: 250px;}
    ul{width: 100%;background: #16dbc3;margin-left: auto;margin-right: auto;width: 250px;}
    ul li{display:flex; box-sizing: border-box;list-style: none; margin-left: auto;margin-right: auto;padding-top: 2rem;padding-bottom: 2rem;}
    ul li a{background:#16dbc3;  line-height: 1rem;border-color:#B7F5DE;text-decoration: none; text-align: center;}
    .areamap{margin-left: 10%;}
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    }
    
}